@charset "utf-8";

.c-inner {
  margin: 0 auto 12rem;
}

/* ----------------------------------------

---------------------------------------- */
.c-inner section:not(:last-child){
  border-bottom: 1px solid #e9ecee;
  padding: 0 0 1rem 0;
  margin: 0 0 6rem 0;
}

.c-category{
  margin: 0 0 5rem 0;
}

.c-category a{
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 1.2rem;
  
  font-size: 2.8rem;
  font-weight: bold;
  color: #0068b7;
}
  .c-category a.hover{
    text-decoration: underline;
  }

  .c-category a::before {
    content: "";
    position: relative;
    top: 0.1rem;
    width: 2.4rem;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: #0068b7;
  }
  .c-category a::after {
    content: "";
    position: absolute;
    left: 0.7rem;
    width: 0.66rem;
    aspect-ratio: 1/1;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
  }

.c-category-inner{
  margin: 0 0 5rem 0;
}

.c-category-name{
  margin: 0 0 3rem 0;
}

.c-category-name a{
  position: relative;
  left: 2rem;
  font-size: 1.8rem;
  font-weight: bold;
}

  .c-category-name a.hover{
    color: #0068b7;
    text-decoration: underline;
  }

  .c-category-name a .Arrow {
    display: inline-block;
    width: 0.7rem;
    aspect-ratio: 1;
    border-right: 1px solid #0068b7;
    border-bottom: 1px solid #0068b7;
    transform: rotate(-45deg);
    position: absolute;
    top: calc(50% - 3.5px);
    left: -2rem;
    transition-property: border-color;
    transition-duration: 0.12s;
  }

.c-category-s-name{
  font-size: 1.4rem;
  font-weight: bold;
  margin: 3rem 0 2rem 2rem;
  background-color: #f2f6f8;
  padding: 1rem;
}

.c-category-inner ul{
  display: flex;
  flex-wrap:wrap;
  gap:1.5rem 4rem;
  margin: 0 0 0 2rem;
}

.c-category-inner ul li{
  width: calc((100% - 12rem)/4);
}

.c-category-inner ul li a{
  position: relative;
  left: 2rem;
  font-size: 1.6rem;
  line-height: 1.5;
}

  .c-category-inner ul li a.hover{
    color: #0068b7;
    text-decoration: underline;
  }

  .c-category-inner ul li a .Arrow {
    display: inline-block;
    width: 0.7rem;
    aspect-ratio: 1;
    border-right: 1px solid #0068b7;
    border-bottom: 1px solid #0068b7;
    transform: rotate(-45deg);
    position: absolute;
    top: calc(50% - 3.5px);
    left: -2rem;
    transition-property: border-color;
    transition-duration: 0.12s;
  }


  .c-category-inner a.blank::after {
    content: "";
    display: inline-block;
    width: 1rem;
    aspect-ratio: 1;
    background: url(/images3/common/icon-blank.png) no-repeat center/contain;
    translate: 0.4rem -0.3rem;
  }